On 11/05/2010 10:29 AM, Samuli Suominen wrote:
>> This sucks. *synce* stuff is covered in a our documentation,
>> including a PDA guide and a debugging HowTo. Any chance of holding
>> off on the mask/removal?
> 
> Added longer removal date. 2011-01-01.
> 
> Unfortunately 0.14 is in so bad shape there's nothing worth stabilizing
> for when every single package comes with missing depends, wrong python
> usage, other random bugs... and previous versions are even more of a mess.

That means feel free to restrict the masks to <0.15 like libsynce is
now, as proper ebuilds get committed to tree.

Reply via email to